count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 520
md5: de712c9dd076b0d7c3d36e3551b148bd
publications: http://rnacentral.org/api/v1/rna/URS00017F10B0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10B0
sequence: AGAGUUCGAUCCUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAGACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUUGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGCAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
url: http://rnacentral.org/api/v1/rna/URS00017F10B0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10B0/xrefs?format=yaml
